# Synchonized with makefile macro CLEANFILES
*.core
actual
agent-key.*
authorized_keys_*
authorized_principals_*
banner.in
banner.out
cert_host_key*
cert_user_key*
copy.1
copy.2
data
ssh-dss-agent*
ssh-dss
ssh-dss.pub
ssh-ed25519-agent*
ssh-ed25519
ssh-ed25519.pub
ecdsa-sha2-nistp256-agent*
ecdsa-sha2-nistp256
ecdsa-sha2-nistp256.pub
ecdsa-sha2-nistp384-agent*
ecdsa-sha2-nistp384
ecdsa-sha2-nistp384.pub
ecdsa-sha2-nistp521-agent*
ecdsa-sha2-nistp521
ecdsa-sha2-nistp521.pub
empty.in
expect
failed-regress.log
failed-ssh.log
failed-sshd.log
hkr.*
host.ecdsa-sha2-nistp256
host.ecdsa-sha2-nistp384
host.ecdsa-sha2-nistp521
host.ssh-dss
host.ssh-ed25519
host.ssh-rsa
host_ca_key*
host_krl_*
host_revoked_*
key.*
key.dsa-*
key.ecdsa-*
key.ed25519-512
key.ed25519-512.pub
key.rsa-*
keys-command-args
kh.*
known_hosts
known_hosts-cert
known_hosts.*
krl-*
ls.copy
no_identity_config
pidfile
putty.rsa2
ready
regress.log
remote_pid
revoked-*
ssh-rsa-agent*
ssh-rsa
ssh-rsa.pub
ssh-rsa_pem
rsa_ssh2_cr.prv
rsa_ssh2_crnl.prv
scp-ssh-wrapper.exe
scp-ssh-wrapper.scp
sftp-server.log
sftp-server.sh
sftp.log
ssh-log-wrapper.sh
ssh.log
ssh_config
ssh_config.*
ssh_proxy
ssh_proxy.orig
ssh_proxy_*
sshd.log
sshd_config
sshd_config.*
sshd_config_minimal
sshd_proxy
sshd_proxy.*
sshd_proxy_bak
sshd_proxy_orig
t10.out
t10.out.pub
t12.out
t12.out.pub
t2.out
t3.out
t6.out1
t6.out2
t7.out
t7.out.pub
t8.out
t8.out.pub
t9.out
t9.out.pub
user_*key*
user_ca*
user_key*

# keygen-convert (may left if terminated)
*-key
*-key.only-pub
*-key-nocomment.pub
*-key-rfc
*-key-rfc.pub
*-rfc-imported
*-key-pk8
*-key-pk8.pub
*-pk8-imported

# regression test helpers
*.o
check-perm
mkdtemp
modpipe
netcat
setuid-allowed

# TODO
authkeys_orig
copy
unittests/authopt/test_authopt
unittests/bitmap/test_bitmap
unittests/conversion/test_conversion
unittests/hostkeys/test_hostkeys
unittests/kex/test_kex
unittests/match/test_match
unittests/misc/test_misc
unittests/sshbuf/test_sshbuf
unittests/sshkey/test_sshkey
unittests/utf8/test_utf8
